Skip Menu |
 

This queue is for tickets about the DBD-mysql CPAN distribution.

Report information
The Basics
Id: 37794
Status: resolved
Priority: 0/
Queue: DBD-mysql

People
Owner: Nobody in particular
Requestors: RUZ [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 4.007
Fixed in: (no value)



Subject: Tests of DBD::mysql 4.007 fail with old DBI
Download (untitled) / with headers
text/plain 409b
Hi, I've tried to install mysql 4.007 and make test step failed, you can find failures in report http://www.nntp.perl.org/group/perl.cpan.testers/2008/07/msg1899179.html, the first thing I've tried is newer DBI what helped, report: http://www.nntp.perl.org/group/perl.cpan.testers/2008/07/msg1900505.html . Please, either bump DBI dependency or fix compatibility with older versions. -- Thank you, Ruslan.
Download (untitled) / with headers
text/plain 117b
I'm disabling TAKE_IMP_DATA_VERSION and tests for now until I find a resultion to define it only if DBI version 1.607


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.